        <!-- Render the Tab Component -->
        <ejs-tab id="tab_wizard" #tab>
            <e-tabitems>
                <!-- ----------------------------------------------------- Workflow View --------------------------------------------------- -->
                <e-tabitem [header]='headerText[1]'>
                    <ng-template #content>
                        <div class="overview_height-set">
                        <app-workflow-view [workflow_data]="workflow_data"></app-workflow-view>
                        </div>
                    </ng-template>
                </e-tabitem>
<!-- ----------------------------------------------------- Workflow View End ----------------------------------------------------- -->
<!-- ----------------------------------------------------- Rule Set Page Start ----------------------------------------------------- -->
                <e-tabitem [header]='headerText[0]'>
                    <ng-template #content>
                        <app-rule-set [workflow_data]="workflow_data"></app-rule-set>
                    </ng-template>
                </e-tabitem>
<!-- -----------------------------------------------------Rule Set Page End--------------------------------------------------- -->

            </e-tabitems>
        </ejs-tab>